Bug 809959 - [abrt] pgadmin3-1.14.0-1.fc16: PQstatus: Process /usr/bin/pgadmin3 was killed by signal 11 (SIGSEGV)
[abrt] pgadmin3-1.14.0-1.fc16: PQstatus: Process /usr/bin/pgadmin3 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim Gündüz
Fedora Extras Quality Assurance
abrt_hash:c881a97d67a763bfebb0f6c917c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 14:33 EDT by Danilo Cestari
Modified: 2013-02-13 08:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:59:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.86 KB, text/plain)
2012-04-04 14:33 EDT, Danilo Cestari
no flags Details
File: maps (45.54 KB, text/plain)
2012-04-04 14:33 EDT, Danilo Cestari
no flags Details
File: backtrace (20.62 KB, text/plain)
2012-04-04 14:33 EDT, Danilo Cestari
no flags Details

  None (edit)
Description Danilo Cestari 2012-04-04 14:33:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pgadmin3
comment:        Edited a database, setting the connection limit to 0, and it crashed
crash_function: PQstatus
executable:     /usr/bin/pgadmin3
kernel:         3.3.0-8.fc16.x86_64
pid:            6682
pwd:            /home/danilo
reason:         Process /usr/bin/pgadmin3 was killed by signal 11 (SIGSEGV)
time:           Wed 04 Apr 2012 02:30:58 PM BRT
uid:            1000
username:       danilo

backtrace:      Text file, 21117 bytes
dso_list:       Text file, 10097 bytes
maps:           Text file, 46631 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=danilo.florien.com.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3399245dc5d089061f82ee1700000009-1333556162.587905-1498332834
:GNOME_KEYRING_CONTROL=/tmp/keyring-bSFEKi
:IMSETTINGS_MODULE=none
:USER=danilo
:USERNAME=danilo
:MAIL=/var/spool/mail/danilo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/danilo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danilo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1465
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/danilo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=danilo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wKl7754pxw,guid=3293a8afa6cca1bb7423f24e0000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/danilo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-danilo-mPsayA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1470,unix/unix:/tmp/.ICE-unix/1470
:GPG_AGENT_INFO=/tmp/keyring-bSFEKi/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-bSFEKi/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pgadmin3.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6682

var_log_messages:
:Apr  4 14:30:58 danilo kernel: [ 4555.844187] pgadmin3[6682]: segfault at 100000100 ip 0000003f18c0be1a sp 00007fffd4882518 error 4 in libpq.so.5.4[3f18c00000+29000]
:Apr  4 14:30:58 danilo abrt[7897]: Saved core dump of pid 6682 (/usr/bin/pgadmin3) to /var/spool/abrt/ccpp-2012-04-04-14:30:58-6682 (37847040 bytes)
Comment 1 Danilo Cestari 2012-04-04 14:33:28 EDT
Created attachment 575193 [details]
File: dso_list
Comment 2 Danilo Cestari 2012-04-04 14:33:30 EDT
Created attachment 575194 [details]
File: maps
Comment 3 Danilo Cestari 2012-04-04 14:33:33 EDT
Created attachment 575195 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:16:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:59:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.